--|Feniks|--
function replaceModel() 
  txd = engineLoadTXD("clover.txd",475)
  engineImportTXD(txd,475)
  dff = engineLoadDFF("clover.dff",475)
  engineReplaceModel(dff,475)
end
addEventHandler ( "onClientResourceStart", getResourceRootElement(getThisResource()), replaceModel)

addCommandHandler ( "reloadcar", replaceModel )